intl:gettext(3)

NAME
intl:gettext - message handling functions

SYNOPSIS
 <use name="intl:gettext" />
 <mp4h-l10n LC_MESSAGES="fr_FR" />

 <textdomain domain="my_domain" />
 <gettext>here is a message</gettext>

 <gettext domain="other_domain">here is a message</gettext>

 <bindtextdomain domain="my_domain" path="/usr/local/share/locale" />

 <bind_textdomain_codeset domain="my_domain" codeset="ISO-8859-1" />

DESCRIPTION
This is an interface to the gettext functions.

AUTHOR
 Denis Barbier
 barbier@engelschall.com